﻿/* Documentation: https://galaxy.epic.com/Redirect.aspx?DocumentID=100068472 */

/* Hide Related Links in sidebar */
body.md_scheduling_index #sidebar .jqHidden {
    display: none !important;
}

/* Openscheduling mobile scroll issue */
@media only screen and (max-width: 699px) {
	html.embedded.poppedOut, html.embedded.poppedOut > body.embedded, html.embedded.poppedOut #wrap, html.embedded.poppedOut #content, html.embedded.poppedOut #main, html.embedded.poppedOut .setOfStepsContainer, html.embedded.poppedOut body.embedded div.setOfStepsContainer > div.slider {
		height: unset !important;
	}
}
